.quotes {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 100px;
    overflow: hidden;
    position: relative;
    z-index: 0;
    background-image: url("/assets/images/background-blue-fade.webp");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
}

.quotes {
    position: relative;
    overflow: hidden;
}

.quotes::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 260px;

    background: linear-gradient(to bottom,
            rgba(255, 255, 255, 0) 0%,
            
            rgba(255, 255, 255, 0.46) 34%,
            
            rgba(255, 255, 255, 1) 100%
            
        );

    pointer-events: none;
    z-index: 0;
}

.quotes .inner {
    position: relative;
    width: 100%;
    overflow: visible;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1312px;
    z-index: 1;
}

/* Solution Navigation Buttons */
.quotes .buttons,
.quotes .buttonsMobile {
    display: flex;
    width: 100%;
    justify-content: end;
    gap: 5px;
    margin-top: 50px;
}

.quotes .buttonsMobile {
    margin: 0 !important;
    display: none;
}

.quotes .buttons button,
.quotes .buttonsMobile button {
    cursor: pointer;
    width: 41px;
    height: 41px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    background: #FFFFFF;
    transition: all ease 200ms;
}

.quotes .buttons button:hover,
.quotes .buttonsMobile button:hover {
    background: #f1f1f1;
}

.quotes .buttons button.active,
.quotes .buttonsMobile button.active {
    background: #169FF2;
    border: 1px solid rgba(0, 0, 0, 0.08);
}

.quotes .buttons button.active:hover,
.quotes .buttonsMobile button.active:hover {
    background: #1397e5;
}

.quotes .statisticsContainer {
    display: flex;
    z-index: 20;
    gap: 30px;
    justify-content: flex-start;
    width: 100%;
    position: relative;
    left: 0;
    transition: all ease 500ms;
    margin-top: 45px;
    position: relative;
}

.quotes .statisticsContainer.left {
    transform: translateX(-110%);
}

.quotes .statistic {
    align-items: stretch;
    flex-direction: column;
    flex-grow: 1;
    display: flex;
    position: relative;
    padding-bottom: 70px;
}

.quotes .inner h1{
    max-width: 770px;
}


.quotes .statistic:nth-child(1) .solutionCover {
    background: url(/assets/images/quotes-cohost-bg.jpg) no-repeat;
    background-size: cover;
}

.quotes .statistic:nth-child(2) .solutionCover {
    background: url(/assets/images/quotes-interaction-bg.jpg) no-repeat;
    background-size: cover;
}

.quotes .statistic:nth-child(3) .solutionCover {
    background: url(/assets/images/quotes-newsroom-bg.jpg) no-repeat;
    background-size: cover;
}

.quotes .statistic:nth-child(4) .solutionCover {
    background: url(/assets/images/quotes-vodcast-bg.jpg) no-repeat;
    background-size: cover;
}

.quotes .statistic:nth-child(5) .solutionCover {
    background: url(/assets/images/quotes-ai-bg.jpg) no-repeat;
    background-size: cover;
}

.quotes .statisticsContainer .content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 60px;
    border: 1px solid rgba(62, 62, 62, 0.1);
    border-radius: 12px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
    padding: 0px 0px;
    box-sizing: border-box;
    width: 877px;
    padding-left: 20px;
    padding-top: 20px;
    height: 382px;
    background-color: white;
}

.quotes .statisticsContainer .content .left {
    flex-shrink: 0;
}

.quotes .statisticsContainer .content .left h3 {
    font-size: 180px;
    font-weight: 400;
    background: linear-gradient(to bottom, #169FF2 0%, #5C0DCE 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: left;
    margin: 0;
    
}

.quotes .statisticsContainer .content .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1;
    max-width: none;
}

.quotes .statisticsContainer .content .right .up {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.quotes .statisticsContainer .content .right .up h3 {
    font-weight: 600;
    background: linear-gradient(to bottom, #169FF2 0%, #5C0DCE 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 33px;
    text-align: left;
    margin: 0;
}

.quotes .statisticsContainer .content .right h3 {
    font-weight: lighter;
    color: #3E3E3E;
    font-size: 20px;
    line-height: 1.5;
    text-align: left;
    font-weight: 400;
    max-width: 325;
}

@media only screen and (max-width: 1024px) {

    .quotes .statisticsContainer {
            flex-direction: column;
            justify-content: center;
            margin-left: 50px;
            margin-right: 50px;
        }

}

@media only screen and (max-width: 1024px) {

    .quotes {
        margin-bottom: 50px;
    }

    .quotes .buttons{
        display: none;
    }

    .quotes .statistic{
        padding-bottom: 0px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .quotes .statisticsContainer {
        flex-direction: column;
        justify-content: center;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 50px;
    }

    .quotes .statisticsContainer .content{
        flex-direction: column;
        padding: 10px;
        margin: 0;
        width: auto;
        height: auto;
        gap: 12px;
    
        
    }

         .quotes .statisticsContainer .content .left h3{
             font-size: 90px;
             max-width: none;
            
         }
          .quotes .statisticsContainer .content .right .up img {
              display: none;
             
          }
          

                  .quotes .statisticsContainer .content .right  .up h3{
                      font-size: 25px;
                      max-width: none;
                      text-align: center;
                  }

        .quotes .statisticsContainer .content .right h3 {
            font-size: 18px;
            text-align: center;
            max-width: none;
        }


}

